xc           pbe
qpe_calc     gw
anacon_type  1
################################################################################
#
#  FHI-aims code project
# Igor Ying Zhang and Xinguo Ren, Fritz Haber Institute Berlin, 2012
#
#  Suggested "cc-pVDZ" defaults for H atom (to be pasted into control.in file)
#
################################################################################
  species        H
#     global species definitions
    nucleus             1
    mass                1.00794
#
    l_hartree           6
#
    cut_pot             4.0  2.0  1.0
    basis_dep_cutoff    0e-0
#     
    radial_base         24 7.0
    radial_multiplier   6
    angular_grids       specified
      division   0.1930   50
      division   0.3175  110
      division   0.4293  194
      division   0.5066  302
      division   0.5626  434
      division   0.5922  590
#      division   0.6227  974
#      division   0.6868 1202
      outer_grid  770
#      outer_grid  434
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      1  s   1.
#     ion occupancy
    ion_occ      1  s   0.5
################################################################################
#
#   For exact comparison with all GTO-based codes, one or more of
#   the following flags are needed:
#
    include_min_basis   .false.
    pure_gauss          .true.
#


# H cc-pVDZ
 gaussian 0 3
        13.0100000            0.0196850  
         1.9620000            0.1379770  
         0.4446000            0.4781480  
 gaussian 0 1 0.1220000
 gaussian 1 1 0.7270000
################################################################################
#
#  FHI-aims code project
# Igor Ying Zhang and Xinguo Ren, Fritz Haber Institute Berlin, 2012
#
#  Suggested "cc-pVDZ" defaults for C atom (to be pasted into control.in file)
#
################################################################################
  species        C
#     global species definitions
    nucleus             6
    mass                12.0107
#
    l_hartree           6
#
    cut_pot             4.0  2.0  1.0
    basis_dep_cutoff    0e-0
#
    radial_base         34 7.0
    radial_multiplier   6
    angular_grids       specified
      division   0.2187   50
      division   0.4416  110
      division   0.6335  194
      division   0.7727  302
      division   0.8772  434
      division   0.9334  590
#      division   0.9924  770
#      division   1.0230  974
#      division   1.5020 1202
#     outer_grid  974
      outer_grid  770
#      outer_grid  434
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      2  s   2.
    valence      2  p   2.
#     ion occupancy
    ion_occ      2  s   1.
    ion_occ      2  p   1.
################################################################################
#
#   For exact comparison with all GTO-based codes, one or more of
#   the following flags are needed:
#
    include_min_basis   .false.
    pure_gauss          .true.
#

# C cc-pVDZ

 gaussian 0 8
      6665.0000000            0.0006920  
      1000.0000000            0.0053290  
       228.0000000            0.0270770  
        64.7100000            0.1017180  
        21.0600000            0.2747400  
         7.4950000            0.4485640  
         2.7970000            0.2850740  
         0.5215000            0.0152040  

 gaussian 0 8
      6665.0000000           -0.0001460  
      1000.0000000           -0.0011540  
       228.0000000           -0.0057250  
        64.7100000           -0.0233120  
        21.0600000           -0.0639550  
         7.4950000           -0.1499810  
         2.7970000           -0.1272620  
         0.5215000            0.5445290  
 gaussian 0 1 0.1596000
 gaussian 1 3
         9.4390000            0.0381090  
         2.0020000            0.2094800  
         0.5456000            0.5085570  
 gaussian 1 1 0.1517000
 gaussian 2 1 0.5500000
